*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
    text-decoration: none;
}

body{
    width: 100%;
   background-color: 
   rgb(255, 195, 0);
}

.title h1{
    color:rgb(56, 56, 56);;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 35px;
    background-color: rgb(56,56,56,);
}
.title h1::after{
    content: "";
    height: 4px;
    width: 230px;
  display: block;
    margin: auto;
}
.services{
    width:85%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 75px auto;
    text-align: center;
}
.card{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    margin: 0px 20px;
    padding: 20px 20px;
    background-color: rgb(56, 56, 56);
   
 
    cursor: pointer;
}
.povratak{
    display: block;
    margin: auto;
    background-color: rgb(255, 195, 0);
    padding: 5px;
    border: 2px solid black;
    font-size: large;
    font-weight: bold;
    text-decoration: none;
    
    
    }

  .veza
  {
    display: inline-block;
    margin: auto;
    background-color: rgb(255, 195, 0);
    padding: 5px;
    border: 2px solid black;
    font-size: large;
    font-weight: bold;
    text-decoration: none;
  }


.card h2{
    font-size: 25px;
    color:rgb(255, 195, 0);
    margin-bottom: 20px;
    
}


.button{
    font-size: 15px;
    font-weight: bold;
   
    text-decoration: none;
    color: black;;
    background-color: rgb(255, 195, 0);
    padding: 8px 12px;
    border-radius: 5px;
    letter-spacing: 1px;

}

.slika{
    max-width: 100%;
  height: auto;
  padding: 10px;
      
}

.button:hover{
    background-color: rgb(255, 195, 0);;
    transition: 0.4 ease;
}

@media screen and (max-width: 940px) {
    .services{
        display: flex;
        flex-direction: column;}
    
        .card{
            width:85%;
            display: flex;
            margin: 20px 0px;
        }
}